Subject: bug#50767: 28.0.50; Warnings about snprintf in image.c on armv7l

From: Lars Ingebrigtsen <[email-masked]>
Date: Fri, 05 Nov 2021 04:13:55 +0100

"Basil L. Contovounesios" <[email-masked]> writes:

> Thanks, and sorry for the late reply.  I haven't had a chance to compile
> this on armv7l yet, but I should be able to later today or tomorrow.  It
> continues to compile without warnings on x86_64.

This was three weeks ago -- the patch was applied, as far as I can tell?
Skimming this thread, it's not quite clear whether there's anything more
to do here?

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no